package aufgabe8;

import jakarta.ejb.ApplicationException;

@ApplicationException
public class HelloException2 extends Exception{
	public HelloException2() {
		super();
	}
	
	public HelloException2(String text){
		super(text);
	}
}
